/* line 34, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../../../behaviors/box-sizing/boxsizing.php'); }

/* line 36, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../../../behaviors/box-sizing/boxsizing.php'); }

/* line 6, ../../../sass/variables/_grid.scss */
html,
body {
  margin: 0;
  padding: 0;
  height: 100vh; }

/* line 12, ../../../sass/variables/_grid.scss */
.l-page {
  min-height: 100%; }

/* line 36, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../../../behaviors/box-sizing/boxsizing.php'); }

/* No files to import found in ../../abstractions/**\/* */
/* No files to import found in ../../variables/**\/* */
/* line 13, ../../../sass/variables/_icons.scss */
html,
body {
  margin: 0;
  padding: 0;
  height: 100vh; }

/* line 72, ../../../sass/variables/_focal-point.scss */
.focal-point {
  width: 100%;
  height: auto;
  overflow: hidden; }

/* line 78, ../../../sass/variables/_focal-point.scss */
.focal-point img {
  width: 100%;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; }

/* line 85, ../../../sass/variables/_focal-point.scss */
.focal-point div {
  position: relative;
  max-width: none;
  height: auto; }

@media all and (max-width: 767px) {
  /* line 103, ../../../sass/variables/_focal-point.scss */
  .focal-point div {
    margin: -3em -4em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-1 div {
    margin-top: -3.5em;
    margin-bottom: -2.5em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-1 div {
    margin-top: -2.5em;
    margin-bottom: -3.5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-1 div {
    margin-left: -4.66667em;
    margin-right: -3.33333em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-1 div {
    margin-left: -3.33333em;
    margin-right: -4.66667em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-2 div {
    margin-top: -4em;
    margin-bottom: -2em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-2 div {
    margin-top: -2em;
    margin-bottom: -4em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-2 div {
    margin-left: -5.33333em;
    margin-right: -2.66667em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-2 div {
    margin-left: -2.66667em;
    margin-right: -5.33333em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-3 div {
    margin-top: -4.5em;
    margin-bottom: -1.5em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-3 div {
    margin-top: -1.5em;
    margin-bottom: -4.5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-3 div {
    margin-left: -6em;
    margin-right: -2em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-3 div {
    margin-left: -2em;
    margin-right: -6em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-4 div {
    margin-top: -5em;
    margin-bottom: -1em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-4 div {
    margin-top: -1em;
    margin-bottom: -5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-4 div {
    margin-left: -6.66667em;
    margin-right: -1.33333em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-4 div {
    margin-left: -1.33333em;
    margin-right: -6.66667em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-5 div {
    margin-top: -5.5em;
    margin-bottom: -0.5em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-5 div {
    margin-top: -0.5em;
    margin-bottom: -5.5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-5 div {
    margin-left: -7.33333em;
    margin-right: -0.66667em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-5 div {
    margin-left: -0.66667em;
    margin-right: -7.33333em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-6 div {
    margin-top: -6em;
    margin-bottom: -0em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-6 div {
    margin-top: -0em;
    margin-bottom: -6em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-6 div {
    margin-left: -8em;
    margin-right: -0em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-6 div {
    margin-left: -0em;
    margin-right: -8em; }

  /* line 169, ../../../sass/variables/_focal-point.scss */
  .portrait.focal-point div {
    margin: -4em -3em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-1 div {
    margin-top: -4.66667em;
    margin-bottom: -3.33333em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-1 div {
    margin-top: -3.33333em;
    margin-bottom: -4.66667em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-1 div {
    margin-left: -3.5em;
    margin-right: -2.5em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-1 div {
    margin-left: -2.5em;
    margin-right: -3.5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-2 div {
    margin-top: -5.33333em;
    margin-bottom: -2.66667em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-2 div {
    margin-top: -2.66667em;
    margin-bottom: -5.33333em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-2 div {
    margin-left: -4em;
    margin-right: -2em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-2 div {
    margin-left: -2em;
    margin-right: -4em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-3 div {
    margin-top: -6em;
    margin-bottom: -2em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-3 div {
    margin-top: -2em;
    margin-bottom: -6em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-3 div {
    margin-left: -4.5em;
    margin-right: -1.5em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-3 div {
    margin-left: -1.5em;
    margin-right: -4.5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-4 div {
    margin-top: -6.66667em;
    margin-bottom: -1.33333em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-4 div {
    margin-top: -1.33333em;
    margin-bottom: -6.66667em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-4 div {
    margin-left: -5em;
    margin-right: -1em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-4 div {
    margin-left: -1em;
    margin-right: -5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-5 div {
    margin-top: -7.33333em;
    margin-bottom: -0.66667em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-5 div {
    margin-top: -0.66667em;
    margin-bottom: -7.33333em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-5 div {
    margin-left: -5.5em;
    margin-right: -0.5em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-5 div {
    margin-left: -0.5em;
    margin-right: -5.5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-6 div {
    margin-top: -8em;
    margin-bottom: -0em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-6 div {
    margin-top: -0em;
    margin-bottom: -8em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-6 div {
    margin-left: -6em;
    margin-right: -0em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-6 div {
    margin-left: -0em;
    margin-right: -6em; } }
/* line 75, ../../../sass/variables/_icons.scss */
.facebook .box,
.twitter .box,
.youtube .box {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 2.2em;
  width: 2.2em;
  padding: .3em 0 0 .3em;
  position: relative;
  text-align: center; }

/* line 84, ../../../sass/variables/_icons.scss */
.facebook .box {
  background: #3b5998; }
  /* line 63, ../../../sass/variables/_icons.scss */
  .facebook .box:hover {
    background: #30487b;
    transition: all 0.3s ease;
    cursor: pointer; }
  /* line 68, ../../../sass/variables/_icons.scss */
  .facebook .box:active {
    background: #17233c; }

/* line 88, ../../../sass/variables/_icons.scss */
.twitter .box {
  background: #4099ff; }
  /* line 63, ../../../sass/variables/_icons.scss */
  .twitter .box:hover {
    background: #1783ff;
    transition: all 0.3s ease;
    cursor: pointer; }
  /* line 68, ../../../sass/variables/_icons.scss */
  .twitter .box:active {
    background: #0059c0; }

/* line 92, ../../../sass/variables/_icons.scss */
.youtube .box {
  background: #cd201f; }
  /* line 63, ../../../sass/variables/_icons.scss */
  .youtube .box:hover {
    background: #aa1a1a;
    transition: all 0.3s ease;
    cursor: pointer; }
  /* line 68, ../../../sass/variables/_icons.scss */
  .youtube .box:active {
    background: #5e0f0e; }

/* line 96, ../../../sass/variables/_icons.scss */
.fa {
  color: white; }

/* line 100, ../../../sass/variables/_icons.scss */
.fa-2 {
  font-size: 26px;
  font-size: 1.625rem; }

/* line 106, ../../../sass/variables/_icons.scss */
.facebook .box,
.twitter .box,
.youtube .box {
  margin-right: .375em; }

/* line 110, ../../../sass/variables/_icons.scss */
.call-to-action.sign-up .text {
  margin-right: .5em; }

/* line 114, ../../../sass/variables/_icons.scss */
.topic--icon {
  margin: 0 0 1em; }

/* line 118, ../../../sass/variables/_icons.scss */
.topic--icon img {
  display: block;
  height: 140px;
  width: 140px;
  margin: 0 auto; }

/* line 125, ../../../sass/variables/_icons.scss */
.topic--icon.Supports img {
  height: 200px;
  width: 220px; }

/* line 131, ../../../sass/variables/_icons.scss */
.mission-statement-hdr,
.mission-statement-teaser {
  display: block;
  float: left;
  width: 100%; }

/* line 138, ../../../sass/variables/_icons.scss */
.mission-statement-hdr,
.mission-statement-teaser {
  height: 2em;
  padding: 0 0; }

/* line 143, ../../../sass/variables/_icons.scss */
.mission-statement-hdr {
  margin: 0 0; }

/* line 147, ../../../sass/variables/_icons.scss */
.mission-statement-teaser {
  margin: 0 0 1.5em; }

/* line 151, ../../../sass/variables/_icons.scss */
.mission-statement-hdr .hdr--text {
  padding: .45em 0; }

/* line 156, ../../../sass/variables/_icons.scss */
.mission-statement-hdr .hdr--text,
.mission-statement-hdr .pinwheel--colors {
  /*height: 2em;*/
  float: left;
  /*  @include inline-block;*/ }

/* line 162, ../../../sass/variables/_icons.scss */
.mission-statement-hdr .pinwheel--colors {
  background-repeat: no-repeat;
  background-position: center;
  height: 2em;
  width: 2em;
  margin-right: .05em; }

/* line 170, ../../../sass/variables/_icons.scss */
.pinwheel--colors {
  background-image: url(/sites/all/themes/go4life/images/pinwheel_4colors.png); }

/* line 175, ../../../sass/variables/_icons.scss */
.partner-header,
.partner--title {
  float: left;
  width: 100%; }

/* line 181, ../../../sass/variables/_icons.scss */
.icon--promo,
.title--header {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline; }

/* line 186, ../../../sass/variables/_icons.scss */
.icon--promo,
.sign-up--title {
  background-repeat: no-repeat; }

/* line 190, ../../../sass/variables/_icons.scss */
.sign-up--title {
  display: block;
  background-position: top left; }

/* line 195, ../../../sass/variables/_icons.scss */
.title--header {
  height: 1.75em; }

/* line 199, ../../../sass/variables/_icons.scss */
.icon--promo {
  height: 2.5em;
  width: 2.5em; }

/* line 204, ../../../sass/variables/_icons.scss */
.icon--partner {
  background-image: url(/sites/all/themes/go4life/images/icon_buble_partner.png); }

/* line 208, ../../../sass/variables/_icons.scss */
.icon--success {
  background-image: url(/sites/all/themes/go4life/images/icon_buble_story.png); }

/* line 212, ../../../sass/variables/_icons.scss */
.read-more a:after {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  content: url(/sites/all/themes/go4life/images/icon_arrow_right.png);
  content: url(/sites/all/themes/go4life/images/icon_arrow_right.svg);
  padding-left: .35rem; }

/* line 219, ../../../sass/variables/_icons.scss */
.sign-up--block {
  padding: 1.5em 1em; }

/* line 223, ../../../sass/variables/_icons.scss */
.sign-up--title {
  background-image: url(/sites/all/themes/go4life/images/icon_e-news.png);
  padding-left: 2.5em; }

/* line 229, ../../../sass/variables/_icons.scss */
.tipsheet--title,
.node--file .field-content a:before {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline; }

/* line 233, ../../../sass/variables/_icons.scss */
.node--file .field-content a:before {
  content: url(/sites/all/themes/go4life/images/icon_square_pdf.svg);
  /*content: url(/sites/all/themes/go4life/images/icon_file_pdf.svg);*/
  padding-right: .5em; }

/* line 36, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../../../behaviors/box-sizing/boxsizing.php'); }

/* No files to import found in ../../variables/**\/* */
/* line 12, ../../../sass/variables/_images.scss */
html,
body {
  margin: 0;
  padding: 0;
  height: 100vh; }

/* line 18, ../../../sass/variables/_images.scss */
figure {
  display: table;
  margin: 0 0; }

/* line 23, ../../../sass/variables/_images.scss */
figure img {
  display: block;
  width: 100%; }

/* line 72, ../../../sass/variables/_focal-point.scss */
.focal-point {
  width: 100%;
  height: auto;
  overflow: hidden; }

/* line 78, ../../../sass/variables/_focal-point.scss */
.focal-point img {
  width: 100%;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; }

/* line 85, ../../../sass/variables/_focal-point.scss */
.focal-point div {
  position: relative;
  max-width: none;
  height: auto; }

@media all and (max-width: 767px) {
  /* line 103, ../../../sass/variables/_focal-point.scss */
  .focal-point div {
    margin: -3em -4em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-1 div {
    margin-top: -3.5em;
    margin-bottom: -2.5em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-1 div {
    margin-top: -2.5em;
    margin-bottom: -3.5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-1 div {
    margin-left: -4.66667em;
    margin-right: -3.33333em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-1 div {
    margin-left: -3.33333em;
    margin-right: -4.66667em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-2 div {
    margin-top: -4em;
    margin-bottom: -2em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-2 div {
    margin-top: -2em;
    margin-bottom: -4em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-2 div {
    margin-left: -5.33333em;
    margin-right: -2.66667em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-2 div {
    margin-left: -2.66667em;
    margin-right: -5.33333em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-3 div {
    margin-top: -4.5em;
    margin-bottom: -1.5em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-3 div {
    margin-top: -1.5em;
    margin-bottom: -4.5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-3 div {
    margin-left: -6em;
    margin-right: -2em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-3 div {
    margin-left: -2em;
    margin-right: -6em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-4 div {
    margin-top: -5em;
    margin-bottom: -1em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-4 div {
    margin-top: -1em;
    margin-bottom: -5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-4 div {
    margin-left: -6.66667em;
    margin-right: -1.33333em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-4 div {
    margin-left: -1.33333em;
    margin-right: -6.66667em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-5 div {
    margin-top: -5.5em;
    margin-bottom: -0.5em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-5 div {
    margin-top: -0.5em;
    margin-bottom: -5.5em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-5 div {
    margin-left: -7.33333em;
    margin-right: -0.66667em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-5 div {
    margin-left: -0.66667em;
    margin-right: -7.33333em; }

  /* line 137, ../../../sass/variables/_focal-point.scss */
  .down-6 div {
    margin-top: -6em;
    margin-bottom: -0em; }

  /* line 142, ../../../sass/variables/_focal-point.scss */
  .up-6 div {
    margin-top: -0em;
    margin-bottom: -6em; }

  /* line 147, ../../../sass/variables/_focal-point.scss */
  .right-6 div {
    margin-left: -8em;
    margin-right: -0em; }

  /* line 152, ../../../sass/variables/_focal-point.scss */
  .left-6 div {
    margin-left: -0em;
    margin-right: -8em; }

  /* line 169, ../../../sass/variables/_focal-point.scss */
  .portrait.focal-point div {
    margin: -4em -3em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-1 div {
    margin-top: -4.66667em;
    margin-bottom: -3.33333em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-1 div {
    margin-top: -3.33333em;
    margin-bottom: -4.66667em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-1 div {
    margin-left: -3.5em;
    margin-right: -2.5em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-1 div {
    margin-left: -2.5em;
    margin-right: -3.5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-2 div {
    margin-top: -5.33333em;
    margin-bottom: -2.66667em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-2 div {
    margin-top: -2.66667em;
    margin-bottom: -5.33333em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-2 div {
    margin-left: -4em;
    margin-right: -2em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-2 div {
    margin-left: -2em;
    margin-right: -4em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-3 div {
    margin-top: -6em;
    margin-bottom: -2em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-3 div {
    margin-top: -2em;
    margin-bottom: -6em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-3 div {
    margin-left: -4.5em;
    margin-right: -1.5em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-3 div {
    margin-left: -1.5em;
    margin-right: -4.5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-4 div {
    margin-top: -6.66667em;
    margin-bottom: -1.33333em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-4 div {
    margin-top: -1.33333em;
    margin-bottom: -6.66667em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-4 div {
    margin-left: -5em;
    margin-right: -1em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-4 div {
    margin-left: -1em;
    margin-right: -5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-5 div {
    margin-top: -7.33333em;
    margin-bottom: -0.66667em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-5 div {
    margin-top: -0.66667em;
    margin-bottom: -7.33333em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-5 div {
    margin-left: -5.5em;
    margin-right: -0.5em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-5 div {
    margin-left: -0.5em;
    margin-right: -5.5em; }

  /* line 203, ../../../sass/variables/_focal-point.scss */
  .portrait.down-6 div {
    margin-top: -8em;
    margin-bottom: -0em; }

  /* line 208, ../../../sass/variables/_focal-point.scss */
  .portrait.up-6 div {
    margin-top: -0em;
    margin-bottom: -8em; }

  /* line 213, ../../../sass/variables/_focal-point.scss */
  .portrait.right-6 div {
    margin-left: -6em;
    margin-right: -0em; }

  /* line 218, ../../../sass/variables/_focal-point.scss */
  .portrait.left-6 div {
    margin-left: -0em;
    margin-right: -6em; } }
/* line 116, ../../../sass/variables/_images.scss */
.profile--picture img {
  border: 6px solid #87c440;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%; }

/* line 135, ../../../sass/variables/_images.scss */
.exercise--image img,
.exercise--thumbnail img,
.exercise--landing--thumbnail img,
.exercise--node--thumbnail img,
.infographic-image img,
.pdf-cover-thumbnail img,
.featured--image img,
.pub--image img,
.story--image img,
.story--thumbnail img,
.pub--thumbnail img,
.tipsheet--body img,
.captioned_image img,
.social-image img,
.inline {
  background: #FFF;
  border: 1px solid #e5e5e5; }

/* line 144, ../../../sass/variables/_images.scss */
.exercise--image img,
.pdf-cover-thumbnail img,
.pub--image img,
.pub--thumbnail img,
.story--image img {
  padding: .625em; }

/* line 153, ../../../sass/variables/_images.scss */
.exercise--landing--thumbnail img,
.exercise--node--thumbnail img,
.free-stuff--menu img,
.tipsheet--body img,
.social-image img,
.inline {
  padding: .5em; }

/* line 159, ../../../sass/variables/_images.scss */
.profile--picture,
.pub--image,
.social-image {
  margin: 0 0 1em; }

/* line 163, ../../../sass/variables/_images.scss */
.topic--item figure {
  margin: 0 0; }

/* line 167, ../../../sass/variables/_images.scss */
.story--thumbnail img {
  height: auto;
  padding: .25em;
  width: 100%; }

/* line 173, ../../../sass/variables/_images.scss */
.social-image img {
  max-width: 32.5em; }

/*.social-image img:hover {
  cursor: pointer;
}*/
/*.wide-box--image img {
  -ms-transform: translateY(-15%);
  -webkit-transform: translateY(-15%);
  transform: translateY(-15%);
}*/
/* line 188, ../../../sass/variables/_images.scss */
.image-inline_float_left,
.image-inline_float_left__large {
  float: left;
  margin: 0  1em .5em 0; }

/* line 193, ../../../sass/variables/_images.scss */
.image-inline_float_right,
.image-inline_float_right__large {
  float: right;
  margin: 0 0 .5em 1em; }

/* line 197, ../../../sass/variables/_images.scss */
.tipsheet--body img {
  margin-top: 1em; }

/* line 201, ../../../sass/variables/_images.scss */
.pdf-cover-thumbnail {
  margin-right: 1em; }

/* line 205, ../../../sass/variables/_images.scss */
.slingpic {
  height: auto !important; }

@media (min-width: 0em) and (max-width: 20em) {
  /* line 211, ../../../sass/variables/_images.scss */
  .promo--home--image {
    max-width: 11em;
    margin: 0 0 1em; }

  /* line 219, ../../../sass/variables/_images.scss */
  .mission-statement-hdr img,
  .featured--image img,
  .story--image img,
  .inline_image {
    height: auto;
    width: 100%; } }
@media (min-width: 15em) and (max-width: 35em) {
  /* line 231, ../../../sass/variables/_images.scss */
  .mission-statement-hdr img,
  .featured--image img,
  .story--image img,
  .inline_image {
    height: auto;
    width: 100%; }

  /* line 236, ../../../sass/variables/_images.scss */
  .promo--home--image {
    max-width: 15.25em;
    margin: 0 0 1.5em; } }
@media (min-width: 35.063em) and (max-width: 50em) {
  /* line 244, ../../../sass/variables/_images.scss */
  .mission-statement-hdr img,
  .inline_image {
    height: auto;
    width: 100%; }

  /*.promo--home--image {
    margin: 0 0 2.5em;
  }

  .featured-image--wrapper {
  }
  */ }
@media (min-width: 50.063em) and (max-width: 69.5em) {
  /* line 259, ../../../sass/variables/_images.scss */
  .promo-ads--block img {
    max-width: 27em; } }
@media (min-width: 70em) {
  /* line 265, ../../../sass/variables/_images.scss */
  .promo-ads--block img {
    max-width: 29em; } }
/* line 36, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../../../behaviors/box-sizing/boxsizing.php'); }

/* No files to import found in ../../variables/**\/* */
/* line 9, ../../../sass/variables/_typography.scss */
html, body {
  margin: 0;
  padding: 0;
  height: 100vh; }

/* line 15, ../../../sass/variables/_typography.scss */
.l-page {
  min-height: 100%; }

/* line 56, ../../../sass/variables/_typography.scss */
body {
  font: 100% "Arial", sans-serif;
  font-weight: 300;
  color: black; }

@font-face {
  font-family: "Raleway";
  src: url('../../../fonts/Raleway/Raleway-Regular.ttf') format('truetype'), url('../../../fonts/Raleway/Raleway-Regular.otf') format('opentype'), url('../../../fonts/Raleway-Regular.eot') format('embedded-opentype'), url('../../../fonts/Raleway/Raleway-Regular.svg') format('svg'), url('../../../fonts/Raleway/Raleway-Regular.woff') format('woff'); }

@font-face {
  font-family: "Raleway-Bold";
  src: url('../../../fonts/Raleway/Raleway-Bold.ttf') format('truetype'), url('../../../fonts/Raleway/Raleway-Bold.otf') format('opentype'), url('../../../fonts/Raleway-SemiBold.eot') format('embedded-opentype'), url('../../../fonts/Raleway/Raleway-Bold.svg') format('svg'), url('../../../fonts/Raleway/Raleway-Bold.woff') format('woff'); }

@font-face {
  font-family: "Raleway-SemiBold";
  src: url('../../../fonts/Raleway/Raleway-SemiBold.ttf') format('truetype'), url('../../../fonts/Raleway/Raleway-SemiBold.otf') format('opentype'), url('../../../fonts/Raleway-SemiBold.eot') format('embedded-opentype'), url('../../../fonts/Raleway/Raleway-SemiBold.svg') format('svg'), url('../../../fonts/Raleway/Raleway-SemiBold.woff') format('woff'); }

/* line 102, ../../../sass/variables/_typography.scss */
.pane-page-title h1,
.exercise--title h1,
.section-stories h1,
.section-exercises h1,
.section-exercises h2,
.section-stories h2,
.other--exercise-types h2,
.exercise--safety h2,
.other--also-like h2,
.section-tools-tips h2,
.section-exercises h3,
.exercise-other--combined .view-content h3,
.exercise-other--combined .view-content p,
.exercise--video-block .view-content,
.other--also-like .view-content p {
  text-align: center; }

/* line 110, ../../../sass/variables/_typography.scss */
h2.pane-title,
h2.nav-title,
h2.item-title,
h3.profile--label,
.pub--title {
  text-align: center; }

/* line 133, ../../../sass/variables/_typography.scss */
h1.hero--title,
h2.pane-title,
h2.topic--label,
h2.social--title,
h2.sign-up--title,
h2.partner--header,
h2.success--header,
h3.my-go4life--title,
h3.exercise--category,
h3.safety-label,
.story--title p,
.category--items p,
.section-exercises h2,
.section-tools-tips h2,
.other--also-like h2,
.category--items p,
.hero--call-out p,
.hero--call-out li,
.header--tagline,
.social--list {
  font-family: 'Raleway-SemiBold', sans-serif;
  font-weight: 300; }

/* line 159, ../../../sass/variables/_typography.scss */
h1.banner--text,
.pane-page-title h1,
.exercise--title h1,
.node-type-exercises h1,
.pane-resources h2,
h2.pub--title,
h2.item-title,
h2.mission-statement-hdr,
h3.exercise--type--name,
h3.partner--title,
h3.success--title,
h3.profile--label,
.mygo4life--navigation h2,
.box--tipsheet h2,
.exercise--node--title,
.exercise--title,
.font-thick,
.pub--title,
.banner--text,
.category--title,
.node--file .field__label,
.label {
  font-family: 'Raleway-Bold', sans-serif;
  font-weight: 200; }

/* line 165, ../../../sass/variables/_typography.scss */
.exercise--landing--title,
.font-thin {
  font-family: 'Raleway', sans-serif;
  font-weight: 500; }

/* line 176, ../../../sass/variables/_typography.scss */
h1.banner--text,
h2.topic--label,
h2.social--title,
h3.exercise--category,
h3.safety-label,
.banner--text,
.label {
  text-transform: uppercase; }

/* line 181, ../../../sass/variables/_typography.scss */
h2.topic--label,
h2.topic--label a {
  color: #565f61; }

/* line 186, ../../../sass/variables/_typography.scss */
h3.exercise--category,
.banner--text {
  letter-spacing: .063rem;
  text-transform: uppercase; }

/* line 201, ../../../sass/variables/_typography.scss */
.page--title h1,
.pane-page-title h1,
.node-type-exercises h1,
.section-stories h1,
.section-exercises h2,
.section-stories h2,
.section-tools-tips h2,
.section-mygo4life h2,
.pane-resources h2,
.other--also-like h2,
.list--items h2 a {
  color: #0083c2; }

/* line 206, ../../../sass/variables/_typography.scss */
h1,
h2 {
  line-height: 130%; }

/* line 210, ../../../sass/variables/_typography.scss */
h1.hero--title {
  font-size: 43px;
  font-size: 2.6875rem;
  margin: 0 0 .3em; }

/*
.section-campaigns h1.hero--title,
.section-partner h1.hero--title,
.section-mygo4life h1.hero--title {
	margin: 0 0 .3em;
}
*/
/* line 222, ../../../sass/variables/_typography.scss */
h1.banner--text,
.banner--text {
  font-size: 22px;
  font-size: 1.375rem; }

/* line 226, ../../../sass/variables/_typography.scss */
h1.banner--text {
  margin: 0 0 0 0; }

/* line 232, ../../../sass/variables/_typography.scss */
.node-type-exercises h1,
.page--title h1,
.pane-resources h2 {
  font-size: 37px;
  font-size: 2.3125rem; }

/* line 236, ../../../sass/variables/_typography.scss */
h2.nav-title {
  font-size: 54px;
  font-size: 3.375rem;
  margin: 0 0 .25em;
  padding: 0; }

/* line 243, ../../../sass/variables/_typography.scss */
.section-partner h1.pane-title,
h2.pane-title {
  margin: 0 0 1.5em;
  padding: 0 .25em; }

/* line 248, ../../../sass/variables/_typography.scss */
.node--get-started h2.nav-title {
  font-size: 40px;
  font-size: 2.5rem;
  margin: 0 0 .25em;
  padding: 0; }

/* line 255, ../../../sass/variables/_typography.scss */
.pane-page-content h2,
.node--file .field__label {
  margin: 0 0 1em; }

/* line 259, ../../../sass/variables/_typography.scss */
.section-mygo4life h2.pane-title {
  font-size: 35px;
  font-size: 2.1875rem; }

/* line 267, ../../../sass/variables/_typography.scss */
.section-exercises h2,
.section-tools-tips h2,
.other--also-like h2,
.list--items h2,
h2.topic--label {
  font-size: 32px;
  font-size: 2rem; }

/* line 274, ../../../sass/variables/_typography.scss */
h2.pub--title,
.mission-statement-body,
.promo--home--content p,
.node--file .field__items {
  font-size: 18px;
  font-size: 1.125rem; }

/* line 280, ../../../sass/variables/_typography.scss */
h2.social--title,
h3.featured-exercise--type,
.social--content li {
  font-size: 16px;
  font-size: 1rem; }

/* line 288, ../../../sass/variables/_typography.scss */
h2.item-title,
h3.profile--label,
h3.exercise--category,
h3.my-go4life--title,
.node--file .field__label {
  font-size: 21px;
  font-size: 1.3125rem; }

/* line 297, ../../../sass/variables/_typography.scss */
h2.sign-up--title,
h2.partner--header,
h2.success--header,
h3.safety-label,
.hero--call-out p,
.hero--call-out li {
  font-size: 24px;
  font-size: 1.5rem; }

/* line 301, ../../../sass/variables/_typography.scss */
h3.exercise--type--name {
  font-size: 28px;
  font-size: 1.75rem;
  margin: 0 0 1.5em; }

/* line 307, ../../../sass/variables/_typography.scss */
h2.mission-statement-hdr,
.category--title {
  font-size: 30px;
  font-size: 1.875rem; }

/* line 314, ../../../sass/variables/_typography.scss */
h3.partner--title,
h3.success--title,
h3.success--title a,
.infographic-intro {
  font-size: 20px;
  font-size: 1.25rem; }

/* line 319, ../../../sass/variables/_typography.scss */
.header--tagline,
.mission-statement-teaser {
  font-size: 16px;
  font-size: 1rem; }

/* line 323, ../../../sass/variables/_typography.scss */
.exercise--title h1 {
  margin: 0 0 0; }

/* line 327, ../../../sass/variables/_typography.scss */
.node-type-tip-sheets h1 {
  margin: 0 0 .5em; }

/* line 331, ../../../sass/variables/_typography.scss */
h2.topic--label {
  margin: 0 0 .55em; }

/* line 336, ../../../sass/variables/_typography.scss */
h2.partner--header,
h2.success--header {
  margin: 0 0 .25em; }

/* line 340, ../../../sass/variables/_typography.scss */
h2.mission-statement-hdr {
  margin: 0 0 .5em; }

/* line 344, ../../../sass/variables/_typography.scss */
h3.featured-exercise--type {
  margin: 0 0 2em; }

/* line 348, ../../../sass/variables/_typography.scss */
.list--items h2 {
  margin: 0 0 2em; }

/* line 355, ../../../sass/variables/_typography.scss */
h3.Balance,
.category--balance,
.category--balance a,
.Balance .banner--text {
  color: #007ab7; }

/* line 362, ../../../sass/variables/_typography.scss */
h3.Endurance,
.category--endurance,
.category--endurance a,
.Endurance .banner--text {
  color: #77aa3b; }

/* line 369, ../../../sass/variables/_typography.scss */
h3.Flexibility,
.category--flexibility,
.category--flexibility a,
.Flexibility .banner--text {
  color: #d41f54; }

/* line 376, ../../../sass/variables/_typography.scss */
h3.Strength,
.category--strength,
.category--strength a,
.Strength .banner--text {
  color: #9d5999; }

/* line 388, ../../../sass/variables/_typography.scss */
.exercise--landing--title,
.exercise--landing--title a,
.exercise--node--title,
.exercise--node--title a,
.exercise--title a,
.topic--item a,
.pub--item a,
.pub--title a,
.menu a {
  color: black; }

/* line 394, ../../../sass/variables/_typography.scss */
h2.label--black a,
.label--black a,
.label--black {
  color: black; }

/* line 398, ../../../sass/variables/_typography.scss */
.label--grey {
  color: #565f61; }

/* line 405, ../../../sass/variables/_typography.scss */
.profile--item a:hover,
h2.sign-up--title,
.label--blue a,
.label--blue {
  color: #007ab7; }

/* line 410, ../../../sass/variables/_typography.scss */
.label--green a,
.label--green {
  color: #77aa3b; }

/* line 416, ../../../sass/variables/_typography.scss */
.exercise--type--name,
.label--magenta a,
.label--magenta {
  color: #d41f54; }

/* line 421, ../../../sass/variables/_typography.scss */
.label--purple a,
.label--purple {
  color: #9d5999; }

/* line 426, ../../../sass/variables/_typography.scss */
.label--white a,
.label--white {
  color: white; }

/* line 430, ../../../sass/variables/_typography.scss */
.label--uppercase {
  text-transform: uppercase; }

/* line 445, ../../../sass/variables/_typography.scss */
h2.item-title,
h2.partner--header,
h2.success--header,
h3.partner--title,
h3.success--title,
h3.profile--label,
h3.success--title a,
.social--list li,
.social--facebook a,
.social--twitter a,
.social--youtube a,
.infographic-intro {
  color: #596162; }

/* line 453, ../../../sass/variables/_typography.scss */
h1.hero--title,
h2.nav-title,
.call-out--text,
.footer--menus,
.footer--menus a {
  color: white; }

/* line 460, ../../../sass/variables/_typography.scss */
.featured-exercise--title.read-more a,
.featured--landing-link a,
.topic--link.read-more a,
.see-all a {
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
  line-height: 150%; }

/* line 467, ../../../sass/variables/_typography.scss */
.featured--landing-link a,
.see-all a {
  font-style: italic; }

/* line 471, ../../../sass/variables/_typography.scss */
h2.sign-up--title {
  min-height: 2.5em; }

/* line 475, ../../../sass/variables/_typography.scss */
.node--tipsheet {
  line-height: 160%; }

/* line 479, ../../../sass/variables/_typography.scss */
.box--tipsheet a {
  font-weight: bold; }

/* line 486, ../../../sass/variables/_typography.scss */
.box--quicktip a,
.box--quicktip,
.box--links a,
.box--links {
  color: white; }

/* line 492, ../../../sass/variables/_typography.scss */
.list--tipsheets .views-field:hover,
.box--quicktip a,
.box--links a {
  text-decoration: underline; }

/* line 498, ../../../sass/variables/_typography.scss */
.profile--item a,
.box--file a,
.box--file {
  color: black; }

/* line 503, ../../../sass/variables/_typography.scss */
.profile--item a,
.box--file a {
  text-decoration: none; }

/* line 507, ../../../sass/variables/_typography.scss */
.box--file a:hover {
  text-decoration: underline; }

/* line 513, ../../../sass/variables/_typography.scss */
.exercise--header,
.instruction,
.tip--text {
  line-height: 150%; }

/* line 517, ../../../sass/variables/_typography.scss */
.infographic-intro ul {
  line-height: 175%; }

/* line 522, ../../../sass/variables/_typography.scss */
.mission-statement-hdr,
.mission-statement-body {
  clear: left;
  float: left; }

/* line 528, ../../../sass/variables/_typography.scss */
figcaption {
  font-size: 14px;
  font-size: 0.875rem;
  caption-side: bottom;
  display: table-caption;
  font-style: italic;
  text-align: center;
  padding-top: .5em; }

@media (min-width: 0em) and (max-width: 20em) {
  /* line 541, ../../../sass/variables/_typography.scss */
  .mission-statement-hdr .pinwheel--colors {
    display: none; }

  /* line 545, ../../../sass/variables/_typography.scss */
  h2.mission-statement-hdr .hdr--about {
    font-size: 18px;
    font-size: 1.125rem; } }
@media (min-width: 15em) and (max-width: 35em) {
  /* line 552, ../../../sass/variables/_typography.scss */
  h1.hero--title {
    font-size: 32px;
    font-size: 2rem; }

  /* line 557, ../../../sass/variables/_typography.scss */
  h2.partner--header,
  h2.success--header {
    margin: 0 0 1.5em; }

  /* line 561, ../../../sass/variables/_typography.scss */
  h2.mission-statement-hdr .hdr--about {
    font-size: 20px;
    font-size: 1.25rem; } }
@media (min-width: 35.063em) and (max-width: 50em) {
  /* line 567, ../../../sass/variables/_typography.scss */
  h1.hero--title {
    font-size: 32px;
    font-size: 2rem; }

  /* line 572, ../../../sass/variables/_typography.scss */
  h2.partner--header,
  h2.success--header {
    margin: 0 0 1.5em; } }
@media (min-width: 50.063em) and (max-width: 69.5em) {
  /* line 578, ../../../sass/variables/_typography.scss */
  h1.hero--title {
    font-size: 24px;
    font-size: 1.5rem; }

  /* line 583, ../../../sass/variables/_typography.scss */
  h2.partner--header,
  h2.success--header {
    margin: 0 0 1.5em; } }
/* line 9, ../../../sass/layouts/home/home.layout.scss */
html, body {
  margin: 0;
  padding: 0;
  height: 100vh; }

/* line 15, ../../../sass/layouts/home/home.layout.scss */
.l-page {
  min-height: 100%; }

/*.hero--container {
	@include grid-span(16, 1);
	height: 27.063em;
}*/
/* line 41, ../../../sass/layouts/home/home.layout.scss */
.hero--image {
  height: 100%; }

/* line 45, ../../../sass/layouts/home/home.layout.scss */
.support--featured-hero .view-content {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  margin: auto; }
  @media (min-width: 70em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-grow: 0;
      width: 60em; } }
  @media (min-width: 69.563em) and (max-width: 79.125em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-grow: 0;
      width: 60em;
      max-width: 100%; } }
  @media (min-width: 51em) and (max-width: 75.25em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-grow: 0;
      max-width: 100%; } }
  @media (min-width: 50.5em) and (max-width: 69.5em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-direction: column;
      flex-grow: 1;
      max-width: 100%; } }
  @media (min-width: 35.5em) and (max-width: 50em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-direction: column;
      flex-grow: 1;
      max-width: 100%; } }
  @media (min-width: 15em) and (max-width: 35em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-direction: column;
      flex-grow: 1;
      max-width: 100%; } }
  @media (min-width: 0em) and (max-width: 20em) {
    /* line 45, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .view-content {
      flex-direction: column;
      flex-grow: 1;
      max-width: 100%; } }

/* line 104, ../../../sass/layouts/home/home.layout.scss */
.support--featured-hero .featured--topic {
  flex: auto;
  margin: 0; }
  @media (min-width: 50.5em) and (max-width: 69.5em) {
    /* line 104, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .featured--topic {
      width: 92%;
      max-width: 92%;
      margin: 0 4% 1.5rem; } }
  @media (min-width: 35.5em) and (max-width: 50em) {
    /* line 104, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .featured--topic {
      width: 92%;
      max-width: 92%;
      margin: 0 4% 1.5rem; } }
  @media (min-width: 15em) and (max-width: 35em) {
    /* line 104, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .featured--topic {
      width: 92%;
      max-width: 92%;
      margin: 0 4% 1.5rem; } }
  @media (min-width: 0em) and (max-width: 20em) {
    /* line 104, ../../../sass/layouts/home/home.layout.scss */
    .support--featured-hero .featured--topic {
      width: 92%;
      max-width: 92%;
      margin: 0 4% 1.5rem; } }

/* line 157, ../../../sass/layouts/home/home.layout.scss */
.mission-statement {
  width: 74.60317%;
  float: left;
  margin-right: -100%;
  margin-left: 12.69841%;
  clear: none;
  clear: both; }

/* line 162, ../../../sass/layouts/home/home.layout.scss */
.page-home .l-region--content-left {
  width: 49.20635%;
  float: left;
  margin-right: -100%;
  margin-left: 12.69841%;
  clear: none; }

/* line 166, ../../../sass/layouts/home/home.layout.scss */
.page-home .l-region--content-right {
  width: 23.80952%;
  float: left;
  margin-right: -100%;
  margin-left: 63.49206%;
  clear: none; }

@media (min-width: 15em) and (max-width: 35em) {
  /* line 177, ../../../sass/layouts/home/home.layout.scss */
  .mission-statement,
  .social--block,
  .page-home .l-region--content-left,
  .page-home .l-region--content-right {
    width: 87.30159%;
    float: left;
    margin-right: -100%;
    margin-left: 6.34921%;
    clear: none;
    /* for IE 6/7 */
    *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
    /* non-JS fallback */
    *zoom: 1;
    display: block;
    float: left;
    clear: both;
    margin-bottom: 2em; }
    /* line 48, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_clearfix.scss */
    .mission-statement:before, .mission-statement:after,
    .social--block:before,
    .social--block:after,
    .page-home .l-region--content-left:before,
    .page-home .l-region--content-left:after,
    .page-home .l-region--content-right:before,
    .page-home .l-region--content-right:after {
      content: ".";
      display: block;
      height: 0;
      overflow: hidden; }
    /* line 55, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_clearfix.scss */
    .mission-statement:after,
    .social--block:after,
    .page-home .l-region--content-left:after,
    .page-home .l-region--content-right:after {
      clear: both; } }
@media (min-width: 35.5em) and (max-width: 50em) {
  /* line 194, ../../../sass/layouts/home/home.layout.scss */
  .mission-statement,
  .social--block,
  .page-home .l-region--content-left,
  .page-home .l-region--content-right {
    width: 87.30159%;
    float: left;
    margin-right: -100%;
    margin-left: 6.34921%;
    clear: none;
    /* for IE 6/7 */
    *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
    /* non-JS fallback */
    *zoom: 1;
    display: block;
    float: left;
    clear: both;
    margin-bottom: 2em; }
    /* line 48, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_clearfix.scss */
    .mission-statement:before, .mission-statement:after,
    .social--block:before,
    .social--block:after,
    .page-home .l-region--content-left:before,
    .page-home .l-region--content-left:after,
    .page-home .l-region--content-right:before,
    .page-home .l-region--content-right:after {
      content: ".";
      display: block;
      height: 0;
      overflow: hidden; }
    /* line 55, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_clearfix.scss */
    .mission-statement:after,
    .social--block:after,
    .page-home .l-region--content-left:after,
    .page-home .l-region--content-right:after {
      clear: both; } }
@media (min-width: 50.5em) and (max-width: 69.5em) {
  /* line 230, ../../../sass/layouts/home/home.layout.scss */
  .mission-statement,
  .page-home .l-region--content-left,
  .page-home .l-region--content-right {
    width: 87.30159%;
    float: left;
    margin-right: -100%;
    margin-left: 6.34921%;
    clear: none; }

  /* line 234, ../../../sass/layouts/home/home.layout.scss */
  .social--block {
    width: 93.65079%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }

  /* line 242, ../../../sass/layouts/home/home.layout.scss */
  .social--block
  .mission-statement,
  .page-home .l-region--content-left,
  .page-home .l-region--content-right {
    /* for IE 6/7 */
    *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
    /* non-JS fallback */
    *zoom: 1;
    display: block;
    float: left;
    clear: both;
    margin-bottom: 2em; }
    /* line 48, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_clearfix.scss */
    .social--block
    .mission-statement:before, .social--block
    .mission-statement:after,
    .page-home .l-region--content-left:before,
    .page-home .l-region--content-left:after,
    .page-home .l-region--content-right:before,
    .page-home .l-region--content-right:after {
      content: ".";
      display: block;
      height: 0;
      overflow: hidden; }
    /* line 55, ../../../../../../../../../.rvm/gems/ruby-1.9.3-p551@omega.go4life/gems/toolkit-1.3.8/stylesheets/toolkit/_clearfix.scss */
    .social--block
    .mission-statement:after,
    .page-home .l-region--content-left:after,
    .page-home .l-region--content-right:after {
      clear: both; } }
